Bug 61656 - libkfile.so.3 missing
Summary: libkfile.so.3 missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesdk   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-22 17:17 UTC by Gene Czarcinski
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 17:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-03-22 17:17:18 UTC
Description of Problem:
Running kless from the menu produces nothing.

Running kless from a console prompt produces the message:

kless: error while loading shared libraries: libkfile.so.3 cannot open shared
file object file: no such file or directory.

Version-Release number of selected component (if applicable):
beta3 upgrade install. kdesdk-2.2 was still installed and "owned" the kless
program but the library is not part of kdelibs 3.

How Reproducible:
yes

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Ngo Than 2002-03-24 16:29:20 UTC
 It's fixed in 3.0.0-0.cvs20020324.1. You will find it in next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.